/*
Theme Name: Themify Ultra Child
Theme URI: http://themify.me/themes/ultra
Template: themify-ultra
Author: Themify
Author URI: http://www.themify.me
Description: Created by Themify.
Tags: themify,featured-images,translation-ready,custom-menu,sidebar
Version: 1.9.6.1525342494
Updated: 2018-05-03 10:14:54

*/

.text-117-2-1-0 {
  margin-bottom:0 !important;
}

.custom-calc-heading {
  font-weight:700;
}
/* remove space single listing top */
.list-post {
  padding-top:3% !important;
}
/* hide email single page */
.wpcm-contact {
  display:none;
}
@media only screen and (min-width: 770px) {
  #nf-form-2-cont {
  padding:0 4%;
  margin-left:-10%;
  background-color:#080f22;
           box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
}
#nf-form-title-2 h3 {
  font-weight: 600;
  color: #fff !important;
}
.custom-call-us button, .custom-call-us button:hover  {
  background-color:yellow;
  margin-bottom:3%;

}
.custom-call-us {
  text-align:center;
}
.custom-call-us a {
  color:#333;
  text-decoration:none;
}
/* single listing title size*/
.post-title {
  text-align:left !important;
}
.post-title a {
    font-weight:500;
  font-size:1.8rem !important;
}
/* sidebar contact widget */
.nf-field-element input, .nf-field input {
  border-radius:3px;
  border: 2px solid #333;
}
@media only screen and (max-width: 600px) {
    #site-logo {
  max-width: 150px !important;
  }
}
#fieldname5_1 {
  font-size:28px;
  padding-bottom:5%;
}
.dfield input {
  border: 2px solid #dff701;
  border-radius:4px;
  text-align:center;
}
.fields label {
  font-weight:600;
}
.fields {
  padding-bottom:2% !important;
}
.wpcm-button {
  background-color: #dff701;
  display:inline;
  padding: 15%;
  color:#444;
  font-weight:600;
}
.wpcm-button:hover {
  background-color: #444;
  color:#fff;
  text-decoration:none;
}
.wpcm-contact a {
  font-size:1rem;
}
.custom-contact-car input, .custom-contact-car textarea {
  border: 2px solid #585858 !important;
  border-radius:4px;
  padding-left: 10px !important;
}
.custom-contact-car textarea {
  max-width:96%;
}
.custom-contact-car label {
  font-weight:600;
}
.custom-contact-car button {
  background-color: #dff701;
  color:#444;
  margin-right:4%;
}
.wpcm-vehicle-listings .wpcm-vehicle-filters {
  background-color:#ffffff;
}

.wpcm-vehicle-listings .wpcm-vehicle-sort {
  background-color:#ffffff;
}
.wpcm-listings-item-description h3 {
  font-size:1.1rem;
  font-weight: 700;
  color: #333 !important;
}
.wpcm-price .amount {
  color:#333;
  font-size:1.5rem;
}
.wpcm-listings-item-description p {
  font-size:1rem;
  font-weight: 600;
  color: #585858 !important;
}
.wpcm-listings-item-meta {
  font-size:1.1rem;
  font-weight:600;
  color: #585858 !important;
}
.module-feature-title {
  font-weight:600;
}
.wpcm-filter-button input {
  background-color:#dcf504 !important;
  color:#585858;
  border:1px solid #dcf504 !important;
}
.wpcm-filter-button input:hover {
    background-color:#fff !important;
  color:#585858;
  border:1px solid #585858 !important;
}

[name=contact-message]{
  display:none;
}
.builder-contact-field-message  {
  display:none;
}
.builder-contact-field-send-left button {
  background-color:#dff701;
  color: #444;
}
.builder-contact-field input, textarea {
  border:2px solid #585858;
  border-radius:4px;
}

#wpcm-sort {
  appearance: none;
    height: 57px;
    padding: 10px 38px 10px 16px;
    background: #fff url("https://anselmurban.de/codepen-img/select-arrows.svg") no-repeat right 16px center;
    background-size: 10px;
    transition: border-color .1s ease-in-out,box-shadow .1s ease-in-out;
    border: 1px solid #ddd;
    border-radius: 3px;
}
#wpcm-sort:hover {
    border: 1px solid #999;
}
#wpcm-sort:focus {
    border: 1px solid #999;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.2);
    outline: none;
}
.dfield input{
  color:#080f22;
  font-weight:600;
}
.form-control {
  height:2.35rem !important;
}
.module-contact .control-label {
  padding-bottom:0px !important;
}
#wpcm-submit {
  padding: 2% !important;
}
a.button.wpcm-button {
    padding: 1% !important;
}
.wpcm-notice {
  background-color:#080f22 !important;
}
.custom-contact-us, .custom-contact-car, .custom-contact-submission {
       box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.custom-calculator {
       box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
}
#wpforms-widget-2 {
  background-color:#DCDCDC;
  padding:5%;
  color:#333;
}
.wpforms-confirmation-container-full {
  background:#dff701 !important;
}
.gold-package, .silver-package, .free-package {
  border-radius:7px!important;
         box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.nf-field-element [type=button] {
  background-color:yellow;
  padding:3% 10%;
  margin-bottom:1%;
  border: none;
} 
.nf-field-element {
  text-align:center;
}
.nf-field-element input {
    font-weight:600;
    letter-spacing:1px;
}
.list-post figure {
  display:none !important;
}
.gold-package select {
  height: 48px;
}
.gold-package .nf-form-fields-required {
  display:none;
}
.gold-package #ninja_forms_required_items, .gold-package .nf-field-container {
  margin-bottom:5px !important;
}
.gold-package .nf-field-element [type=button] {
  padding:1.5% 5%;
}
@media only screen and (min-width: 1100px) {
  .wpcm-listings-item-image-wrapper{
   width:170px !important;
    height:100% !important;
    overflow:hidden;
  }
  .wpcm-listings-item-image-wrapper img {
    display: inline-block !important;
    float: left !important;
    max-width: 100% !important;
    height: auto !important;
    padding-right: 15px !important;
  }

  .wpcm-listings-item-description {
    width: 60% !important;
    padding:0 0 0 18% !important;
  }
  li.wpcm-listings-item {
    padding-bottom:2% !important;
  } 
}
@media (min-width: 780px) {
.wpcm-listings-item-description {
    display: block !important;
    width: 60% !important;
  } 
  .wpcm-listings-item-meta {
    width: 10% !important;
  }
}
@media (min-width: 700px) {
.wpcm-listings-item-description {
    display: block !important;
    width: 50% !important;
  } 
  .wpcm-listings-item-meta {
    width: 10% !important;
  }
}
@media (min-width: 600px) {
.wpcm-listings-item-description {
    display: block !important;
    width: 45% !important;
  } 
  .wpcm-listings-item-meta {
    width: 15% !important;
  }
}
@media only screen and (min-width: 1100px) {
  .wpcm-listings-item-description {
    width: 65% !important;
  }
}

.custom-button {
    z-index:50 !important;
    float:right !important;
    background-color: #dff700; /* yellow */
    border: none;
    color: #080f22;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.custom-contact-field {
    float:right !important;
    background-color: #dff700; /* yellow */
    border: none;
    color: #080f22;
    width:180px;
    min-height: 45px !important;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    left:-20px;
}

.custom-button-mobile {
    background-color: #dff700; /* yellow */
    border: none;
    color: #080f22;
    width:160px !important;
    min-height: 40px !important;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: .9rem !important;
}
#mobile-custom-contact {
    display:none;
}

@media only screen and (max-width: 600px) {
    
  #mobile-custom-contact {
    display:block !important;
    float:left !important;
  }
    
}

